[Prev: NEXTPGLINKIA] | [Resources][TOC] | [Next: NOTE]

# NOSUBJECTTXT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_NOSUBJECTTXT=`text

Element

  `<NOSUBJECTTXT>`
  text
  `</NOSUBJECTTXT>`

Command-line Option

  `-nosubjecttxt` text

## Description

NOSUBJECTTXT defines the raw text to use for messages that have no subject.

## Default Setting

    [no subject]

## Resource Variables

N/A

## Examples

None.

## Version

2.5.6

## See Also

[Prev: NEXTPGLINKIA] | [Resources][TOC] | [Next: NOTE]